[program:pythonapp]
directory=/opt/app/gce
command=/opt/app/gce/env/bin/honcho start -f ./procfile hello
autostart=true
autorestart=true
user=pythonapp
# Environment variables ensure that the application runs inside of the
# configured virtualenv.
# THIS FILE HAS BEEN EDITED. It differs from the original.
environment=VIRTUAL_ENV="/opt/app/gce/env",PATH="/opt/app/gce/env/bin",HOME="/home/pythonapp",USER="pythonapp"
stdout_logfile=syslog
stderr_logfile=syslog
[supervisord]
user=pythonapp